» Ubuntu » Pakiety

Error

two or more packages specified (open.app hardy)